@import url('bootstrap.min.css');
@import url('swiper.min.css');
@import url('animation.css');
@import url('base.css');
@import url('common.css');
@import url('fontawesome.min.css');


/*banner*/
.banner{
	position: relative;
	overflow: hidden;
}

.banner .div-text{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	width: 100%;
}

.banner .bbtn:after{
	font-size: 24px;
	color: #fff;
	font-weight: bold;
}

.Bpagin{
	position: relative;
}

.banner .swiper-pagination{
	text-align: left;
	padding-left: 4%;
	bottom: 15%;
}

.banner .swiper-pagination span.swiper-pagination-bullet{
	background: #fff;
	margin-right: 25px;
	opacity: 1;
	width: 12px;
	height: 12px;
}

.banner .swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active{
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border:3px solid var(--primary);
	background: unset;
} 


.banner .div-text p.title{
	color: #FFFFFF;
    font-size: 66px;
    font-weight: 600;
    font-family: Sans-serif;
}

.banner .div-text ul li{
	display: block;
	padding-left: 30px;
	position: relative;
	margin-bottom: 5px;
	
}

.banner .div-text ul li:after{
	position: absolute;
	content: "";
	width: 13px;
	height: 13px;
	border:2px solid #fff;
	border-radius: 50%;
	left: 0;
	top: 9px;
}

.banner .div-text ul li p{
	font-size: 18px;
	font-weight: 400;
}

.bmore{
	margin-top: 25px;
}

.bmore a{
	display: inline-block;
	font-size: 18px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	color: #333;
	background: #fff;
	border-radius: 50%;
	text-align: center;
}

.bmore a:hover{
	background: var(--primary);
	color: #fff;
}

.peoCates{
	margin: 35px 0;
}

.peoCates a{
	display: block;
	position: relative;
}

.peoCates .item{
	margin-bottom: 35px;
}

.peoCates .item .div-img{
	position: relative;
	min-height: 550px;
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
}

.peoCates .item .div-img img{
	width: 100%;
    max-width: 100%;
    height: 550px;
    object-fit: cover;
    object-position: center right;
    opacity: 0;
    transition: all .6s ease;
}

.peoCates .item .div-img img.light.lightmore{
	object-position: center center;
}

.peoCates .item .light{
	position: absolute;
	top: 0;
	right: 0;
}

.peoCates .item .div-text{
	position: absolute;
	bottom: 0;
	color: #fff;
	width: 100%;
	padding: 0 50px 100px 50px;
	transition: all .6s ease;

}

.peoCates .item .div-text.div-text2{
	padding: 0;
	left: 0;
	text-align: center;
	bottom: 40%;
}


.peoCates .item p.title{
	font-size: 30px;
	font-family: sans-serif;
	margin: 25px 0;
	font-weight: 200;
}

.peoCates .item .jt span{
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	border:1px solid #fff;
	font-size: 14px;
	font-weight: 200;
	opacity: 0;
	transition: all .6s ease;
}

.peoCates .item .des>div{
	min-height: 0;
}

.peoCates .item .des{
	font-size: 12px;
	font-weight: 200;
	display: grid;
	grid-template-rows: 0fr; 
	overflow: hidden;
	transition: grid-template-rows 0.6s ease;
}

.peoCates .item:hover .des{
	opacity: 1;
	grid-template-rows: 1fr;
}

.peoCates .item:hover p.title{
	color: var(--primary);
}

.peoCates .item:hover .jt span{
	opacity: 1;
}

.peoCates .item:hover .div-img img{
	opacity: 1;
}

.inCompany{
	padding-bottom: 85px;
}


.inCompany .div-text{
	padding: 0 4%;
}

.commtitle{
	color: #3A3936;
    font-family: Sans-serif;
    font-size: 38px;
    font-weight: 500;
	margin-bottom: 35px;
}

.inCompany .div-text p.des{
	font-size: 18px;
	line-height: 1.8;
    font-weight: 400;
    color: #727272;
}

.inAdv{
	padding: 205px 0;
	background-image: url(../images/advBg.jpg);
	color: #fff;
}

.inAdv .commtitle{
	color: #fff;
	margin-bottom: 25px;
}

.advLists{
	font-weight: 400;
}

.advLists .item .divTit{
	font-size: 30px;
	font-family: sans-serif;
	font-weight: 300;
	margin-bottom: 25px;
}

.advLists .item span{
	margin-right: 15px;
}

.advLists .item span svg{
	width: 40px;
	height: 40px;
	fill: #fff;
}

.advLists .item .des{
	line-height: 1.6;
	font-size: 18px;
	font-weight: 200;
}

.advLists .row .col-lg-4{
	padding-left: 30px;
	padding-right: 30px;
}

.inSimu{
	padding-top: 85px;
}

.inSimu .item{
	margin-bottom: 
}

.inSimu .item:nth-child(2),.inSimu .item:nth-child(4),.inSimu .item:nth-child(5){
	transform: translateY(-120px);
}

.inSimu .item .div-img img{
	width: 92%;
	max-width: 92%;
}


.inSimu .item:nth-child(odd){
	flex-direction: row-reverse;
}

.inSimu .item:nth-child(even) .div-img{
	text-align: right;
}


.inSimu .item .div-text{
	padding: 85px 4%;
}

.inSimu .item .div-text p.title{
    font-size: 30px;
    font-weight: 400;
}

.inSimu .item .div-text p.des{
	 color: #3A3936;
    font-size: 16px;
    font-weight: 400;
    margin-top: 15px;
}

.inPartners{
	background: #f7f7f7;
	padding: 65px 0;
}

.inPartners .divimg{
	text-align: center;
}

.inCustomer{
	padding: 85px 0 45px 0;
}

.inCustomer .divLeft{
	padding-right: 15px;
}

.inCustomer .divRight{
	padding-left: 15px;
	padding-top: 85px;
}

.cusList .divLeft .div-img{
	margin-bottom: 45px;
}

.cusList .divLeft .div-img img{
	width: 100%;
    max-width: 100%;
    height: 770px;
    object-fit: cover;
    object-position: center center;
}

.cusList .div-text .item{
	margin-bottom: 35px;
}

.cusList .div-text p.title{
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 15px;
} 

.cusList .div-text p.des{
	color: #3A3936;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.8;
}

.cusList .div-text .div-img{
	margin-top: 65px;
}


.inHonors{
	padding: 85px 0;
	background: #f7f7f7;
}

.honorLists .div-img{
	overflow: visible;
}

.honorLists .div-img:hover img{
	transform: scale(1.05);
}

.inProject{
	padding-top: 85px;
}

.projectList .item{
	/*margin-bottom: 35px;*/
}

.projectList .item:nth-child(even) .row{
	flex-direction: row-reverse;
	margin-top: 45px;
}

.projectList .item a{
	display: block;
}

.projectList .item .div-img{
	position: relative;
}

.projectList .item .div-img .mask{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.3);

	display: flex;
	align-items: center;
	justify-content: center;
	transform: translateY(-100%);
	opacity: 0;
	transition: all .3s ease;
}

.projectList .item .div-img .mask span{
	display: inline-block;
	font-size: 24px;
	font-weight: 200;
	width: 55px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	border-radius: 50%;
	border:1px solid #fff;
	color: #fff;
}

.projectList .item .div-img:hover img{
	transform: scale(1.05);
}

.projectList .item .div-img:hover .mask{
	transform: translateY(0);
	opacity: 1;
}

.projectList .item .div-text{
	padding: 0 35px;
	color: #3A3936;

}


.projectList .item .div-text p.title{
	font-size: 30px;
	margin-bottom: 15px;
	font-weight: 400;
}

.projectList .item .div-text p.des{
	font-weight: 400;
}


.inFaq{
	padding: 85px 0;
	background-image: url(../images/BG3.jpg);
}

.inFaq .commtitle{
	color: #fff;
}

.faqList .item{
	margin-bottom: 25px;
	color: #fff;
	cursor: pointer;
}

.faqList .item p.title{
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 15px;
}

.faqList .item p.des{
	overflow: hidden;
	display: none;
	font-weight: 400;
	line-height: 2;

}

.newsList .item{
	position: relative;
	overflow: hidden;
	z-index: 2;
}

.newsList .item a{
	color: #3A3936;
}

.newsList .item .div-img{
	overflow: hidden;
	position: relative;
}

.newsList .item .div-img .mask{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.3);
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translateY(-100%);
	opacity: 0;
	transition: all .3s ease;
	z-index: 1;
}

.newsList .item .div-img .mask span{
	display: inline-block;
	font-size: 24px;
	font-weight: 200;
	width: 55px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	border-radius: 50%;
	border:1px solid #fff;
	color: #fff;
}

.newsList .item .time{
	margin-top: 25px;
	margin-bottom: 10px;
}

.newsList .item p.title{
	color: #3A3936;
    font-size: 26px;
    font-weight: 500;
    line-height: 1.2;
}

.newsList .item .div-img:hover img{
	transform: scale(1.05);
}

.newsList .item .div-img:hover .mask{
	transform: translateY(0);
	opacity: 1;
}

.inNews{
	padding: 85px 0;
	background-image: url(../images/BG6.jpg);
	background-size: cover;
	background-position: center;
}

.mainFooter{
	color: #fff;
	background-color: #292824;
	font-weight: 400;
}

.mainFooter a{
	color: #fff;
	font-weight: 400;
}

.mainFooter .main{
	padding-top: 125px;
	padding-bottom: 85px;
}

.mainFooter .divLogo{
	min-width: 340px;
	width: 340px;
	margin-top: 45px;
	margin-right: 15px;
	font-size: 18px;
	text-align: center;
}

.mainFooter .divLogo p{
	margin-top: 10px;
}

.mainFooter .ftitle{
	font-size: 20px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.mainFooter .flinks{
	margin-right: 15px;
}

.mainFooter .flinks ul li{
	margin-bottom: 5px;
}

.mainFooter .flinks ul li a{
	font-size: 18px;
}

.mainFooter .footerInfo{
	min-width: 500px;
	width: 500px;
	font-size: 18px;
}

.mainFooter .footerInfo .item{
	margin-bottom: 10px;
	line-height: 1.4;
}

.footerInfo span.tb{
	margin-right: 10px;
}

.footerInfo span.tb svg{
	width: 20px;
	height: 20px;
	fill: var(--primary);
}

.copyright{
	padding: 15px 15px;
	background: #323231;
}

.copyright *{
	opacity: .8;
	margin: 0 5px;
}

.copyright a:hover{
	opacity: 1;
}


.sideBar {
    position: fixed;
    right: 0;
    bottom: 20%;
    z-index: 9;
    color: #fff;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}



.sideBar .item{
    position: relative;
    cursor: pointer;
    
}

.sideBar .tb svg{
    width: 20px;
    height: 20px;
    fill: #fff;
}

.sideBar .tb{
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    background-color: #000;
    font-size: 12px;
    border-bottom: 1px solid #ffffff7d;
} 

.sideBar .tb img{
    max-width: 45px;
}

.sideBar .con{
    position: absolute;
    right: 43px;
    top: 0;
    background-color:#000;
    height: 45px;
    line-height: 45px;
    padding: 0 25px;
   	min-width: 137px;
    text-align: center;
    font-size: 16px;
    transition: all .4s ease;
    pointer-events: none;  
    overflow: hidden;  
    z-index: 99999;
    transform: scaleX(0);
    transform-origin: right;
    z-index: -1;
}

.sideBar .con.con1{
	min-width: 180px;
	width: 180px;
	height: 180px;
	line-height: unset;
	padding: 0;
	background: #fff;
}

.sideBar .con.con1 img{
	width: 100%;
}

.sideBar .con a{
	color: #fff;
 /*   font-size: 24px;
    font-weight: bolder;
    color: var(--primary);
    display: block;
    white-space: nowrap;
    margin: 10px 0;*/
}

.sideBar .con a span{
    color: #666;
    font-size: 16px;
    line-height: 1;
    display: block;
    font-weight: lighter;

}

.sideBar .conimg{
    position: absolute;
    right: 65px;
    top: 0;
    font-size: 16px;
    border:1px solid var(--primary);
    text-align: center;
    pointer-events: none;
    opacity: 0;
    transform: translateX(-100%);
    transition: all .4s ease;
    background-color: var(--primary);
    color: #fff;
    z-index: 19;
} 

.sideBar .conimg img{
    min-width: 130px;
}

.sideBar .conimg span{
    display: block;
    background-color: var(--primary);
    color: #fff;
    padding: 15px 15px;
    height: 55px;
    line-height: 55px;
    text-align: center;
}

.sideBar .item.cur .con{
    pointer-events: auto;
    width: max-content;
    opacity: 1;
    transform: scaleX(1);
    text-align: left;
}

.sideBar .item.cur .con.con1{
	width: 180px;
}

.sideBar .item.cur .conimg{
    pointer-events: auto;
    opacity: 1;
    transform: translateY(0);
}

.upitem{
    height: 0;
    cursor: pointer;
    transition: all ease .3s;
    opacity: 0;
}

.upitem.on{
    height: 45px;
    opacity: 1;
}

.rightitem{
    margin-top: 0;

    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    cursor: pointer;
}

.rightitem .item{
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    background-color: var(--primary);
    font-size: 12px;
}

.rightitem .item svg{
    width: 20px;
    height: 20px;
    fill: #fff;
}

.sideBar .rightitem .tb{
	border-bottom: unset;
}

.sideBar .slideCon{
    transition: all .4s ease;
}

.sideBar .slideCon.on{
    transform: translateX(45px);
}

.sideBar .tb:hover svg{
    opacity: .5;
}

/*内页开始*/
.pageTitle{
	padding: 225px 0;
	text-align: center;
	background-size: cover;
	background-position: center;
	position: relative;
	color: #fff;
	z-index: 1;
	background: #000;
	background-size: cover;
}


.pageTitle:after{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,.5);
	z-index: 1;
}

.pageTitle .title{
	font-size: 40px;
	font-weight: bold;
	z-index: 2;
	position: relative;
}


.nyAbout1{
	background-size: cover;
}


.breadMenu{
	padding:15px 0;
	margin-bottom: 35px;
    color: #3DE27F !important;
    font-size: 18px;
    font-weight: 600;
    background: #000;
}

.breadMenu span{
	display: inline-block;
	margin: 0 5px;
}

.breadMenu a{
	color: #3DE27F !important;
}

.nyAbout1 .breadMenu{
	background: unset;
}

.about1{
	color: #fff;
}

.nyconTit{
	font-size: 42px;
    font-weight: 500;
}

.about1 .nyconTit{
	margin-bottom: 35px;
}

.about1 .item2{
	line-height: 1.8;
	margin-top: 25px;
	margin-bottom: 15px;
}

.about1 .item3 .div-img:hover img,.about1 .item1 .div-img:hover img{
	transform: scale(1.05);
}

.about1 .item4 .num{
	text-align: center;
	padding: 65px 0;
}

.about1 .item4 .num p{
	font-size: 42px;
	font-weight: bold;
}

.about1 .item4 .num p.title{
	font-size: 24px;
	font-weight: 400;
}

.nyAdvantage{
	padding: 85px 0;
}

.advLists2{
	margin-top: 35px;
}

.advLists2 .item{
	padding: 35px 20px;
	background: #fff;
	border:1px solid #000;
	color: #000;
	position: relative;
	z-index: 1;
	height: 100%;
}

.advLists2 .item:after{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-image: url(../images/BG3.jpg);
	background-size: cover;
	left: 0;
	top: 0;
	z-index: -1;
	transform: scale(0);
	transform-origin: center;
	transition: all .4s ease;
}

.advLists2 .item{
	margin-bottom: 25px;
}

.advLists2 .item .divTit{
	margin-bottom: 15px;
	text-align: center;
}

.advLists2 .item .divTit p{
	font-size: 32px;
	line-height: 1.2;
	margin: 15px 0;
}

.advLists2 .item .tb{
	display: inline-block;
	transition: all .4s ease;
}

.advLists2 .item .tb svg{
	width: 45px;
	height: 45px;
	fill: #000;
}

.advLists2 .item:hover{
	color: #fff;
}

.advLists2 .item:hover:after{
	cursor: pointer;
    transform: scale(1);
}

.advLists2 .item:hover .tb svg{
	fill: #fff;
}

.nyAbout2{
	padding: 85px 0;
}

.nyFactory .bbtn:after{
	font-size: 18px;
	color: #fff;

}

.nyFactory .div-text{
	padding: 15px 0;
	color: #fff;
	text-align: center;
}

.nyFactory .div-img:hover img{
	transform: scale(1.05);
}


.pageTitle2{
	padding: 180px 0;
}

.nyContact .main{
	padding: 85px 45px;
	background: #fff;
	margin-top: 85px;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
}

.nyContact p.title{
	font-size: 42px;
	margin-bottom: 15px;
}

.nyContact .infos .item{
	margin-bottom: 25px;
	font-size: 24px;
}

.nyContact .infos span.tb{
	margin-right: 10px;
}

.nyContact .infos span.tb svg{
	width: 25px;
	fill: #000;
}

.divForm form{
	display: block;
}

.divForm .item{
	margin-bottom: 15px;
}

.divForm input,.divForm textarea{
	display: block;
	width: 100%;
	padding: 10px 15px;
	border:1px solid #eee;
	outline: none;
}

.divForm input::placeholder,.divForm textarea::placeholder{
	color: #ccc;
}

.divForm button{
	display: block;
	width: 100%;
	color: #fff;
	padding: 10px 15px;
	text-align: center;
	border:unset;
	background: var(--primary);
	text-transform: uppercase;
}

.divForm button:hover{
	background-color: #000;
}


/*侧边*/
.mainSlider{
    position: sticky;
    top: 125px;
}
.sliderSearch{
    box-shadow: 0 0 15px rgba(0,0,0,.08);
    padding: 30px 20px;
    background-color: #fff;
    margin-bottom: 25px;

}

.sliderSearch input{
    background-color: unset;
    border: 1px solid #eee;
    padding: 15px 15px;
    max-width: calc(100% - 60px);
}

.sliderSearch button{
    min-width: 60px; 
    background-color: var(--primary);
    padding: 15px 25px;
     box-shadow: unset;
    border: none;
    outline: none;
}

.sliderSearch button svg{
    width: 20px;
    fill: #fff;
}

.nyProduct{
	padding: 85px 0;
}


/*分类*/
ul.xlcates li{
  display: block;
  margin-bottom: 2px;
  padding: 15px 25px;
  background-color: #eeeeee5c;
}

ul.xlcates li .cate .d1 a{
  display: block;
}

ul.xlcates li .cate .d2 span{
  display: inline-block;
  cursor: pointer;
  line-height: 1;
  transform-origin: center;
}

ul.xlcates li .cate .d2 span svg{
  width: 14px;
  height: 14px;
  fill: #333;
}

ul.xlcates li .d1 a{
  display: block;
  line-height: 1;
  font-size: 18px;

}

ul.xlcates li .sub{
  display: none;
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px dashed #f0f0f0;
}

ul.xlcates li .sub .item{

}

ul.xlcates li .sub .item>a{
  display: block;
  transition: all .3s;
  padding: 10px 15px 10px 23px;
  position: relative;
  font-size: 14px;
}

ul.xlcates li .sub .item>a:after{
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--primary);
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

ul.xlcates li .sub .item>a:hover,ul.xlcates li .sub .item>a.cur{

}

ul.xlcates li .sub .item>a:hover:after,ul.xlcates li .sub .item>a.cur:after{
  
}

ul.xlcates li.active .cate,ul.xlcates li.on .cate{
 
}

ul.xlcates li .d2 span svg{
  transition: all .4s;
}

ul.xlcates li.active .d2 span svg{
  transform: rotate(90deg);
}

ul.xlcates li.active .sub{
  display: block!important;

}

.leftCates{
    box-shadow: 0 0 15px rgba(0,0,0,.08);
    overflow:hidden;
}

.lefttit{
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 25px;
    position: relative;
    background-color:#333;

}


.LeftNews{
    margin-top: 25px;
}

.popular{
    margin-top: 25px;
}

.popular .item{
    margin-bottom: 15px;
    padding: 10px 15px;
    border:1px solid #eee;
}

.popular .item a{
    display: block;
}

.popular .item .d1{
    min-width: 80px;
    max-width: 80px;
    margin-right: 15px;
    border-radius: 5px;
    overflow:hidden;
}

.popular .item .d1 img{
    width: 100%;
}

.popular .item .time{
    font-size: 12px;
    color: #999;
    margin-bottom: 5px;
    font-weight: bold;
}

.nyproLists .item{
	display: block;
	border:1px solid #eee;
	height: 100%;
}

.nyproLists .item .div-img{
	height: 220px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.nyproLists .item .div-text{
	padding: 15px 15px;
}

.nyproLists .item .div-text p.title{
	font-size: 30px;
	line-height: 1.2;
	margin-bottom: 15px;
	text-align: center;
}

.nyproLists .item .div-text p.des{
	font-size: 14px;
	color: #999;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box!important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}


.nyproLists .row>div{
	margin-bottom: 25px;
}

.nyproLists .item:hover .div-img img{
	transform: scale(1.05);
}

.LeftNlist a{
	display: block;
	color: #000;
}

.LeftNlist .item{
	margin-bottom: 15px;
}

.LeftNlist .item p.title{
	margin-top: 15px;
}

.LeftNlist .item .time{
	font-size: 12px;
	color: #727272;
}

.LeftNlist .item:hover .div-img img{
	transform: scale(1.05);
}

.LeftNlist .item:hover p.title{
	color: var(--primary);
}


/*产品详情*/
.nyproJs{
  background-color: #fff;
  margin-bottom: 15px;
}

.topCon .div-text{
    height: 100%;
}

.topCon .div-text p.title{
   font-size: 28px;
   font-weight: bold;
   line-height: 2;
   color: #000;
}

.topCon .div-text p.p1{
    font-size: 16px;
    margin-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}

.topCon .div-text p.p1 span{
	display: inline-block;
	margin-right: 5px;
}

.topCon .div-text p.p1 svg{
	width: 18px;
	height: 18px;
	fill: #333;
}

.topCon .div-text p.key{
    font-size: 14px;
}

.topCon .div-text p.des{
    font-size: 14px;
    line-height: 1.8;
    color: #666;
    font-weight: 400;
}



.topCon .div-text .ted p{
    margin-bottom: 10px;
}

.topCon .div-text .ted i{
    display: inline-block;
    margin-right: 10px;
    vertical-align: super;
    width: 50px;
    height: 50px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 0 15px rgba(0,0,0,0.08);
}

.topCon .div-text .ted i svg{
    width: 55%;
    fill: var(--primary);
}

.topCon .div-text .ted span{
    font-size: 20px;
    font-weight: bold;
}

.topCon .div-text .design{
    font-size: 26px;
    margin-top: 25px;
    border-radius: 35px;
    font-family: 'Ali-105';
    margin-bottom: 25px;
    color: var(--primary);
}

.topBtn{
    margin-top: 45px;
}

.topBtn a{
    display: inline-block;
    margin-right: 15px;
    font-size: 16px;
    color: #fff;
    transition: all .36s ease;
    padding: 10px 45px;
    border-radius: 25px;
}

.topBtn a:nth-child(1){
    
    border: 1px solid var(--primary);
    color: var(--primary);
}

.topBtn a:nth-child(2){
    background: #333333;
    border: 1px solid #333333;
}

.topBtn a:nth-child(1):hover{
    background: var(--primary);
    color: #fff;
    border:1px solid var(--primary);
}

.topBtn a:nth-child(2):hover{
    background:#fff ;
    color: #333333;
    border:1px solid #333333;
}

.proBig{
    border:1px solid #eee;
    margin-bottom: 15px;
}

.proSmall .swiper-button-prev,.proSmall .swiper-button-next{
    padding: 25px 0;

}
.proSmall .swiper-button-prev:after,.proSmall .swiper-button-next:after{
    display: inline-block;
    font-size: 14px;
    color: #fff;
}

.proSmall .div-img{
    border:1px solid #eee;
    border-radius: 5px;
}

.proSmall .swiper-slide-active.swiper-slide-thumb-active{
    border:1px solid var(--primary);
    border-radius: 5px;
}

.proSmall .swiper-button-next.swiper-button-disabled, .proSmall .swiper-button-prev.swiper-button-disabled{
    opacity: .15;
}

.nrtit{
    margin-top: 35px;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 25px;
    background: #333;
    color: #fff;
    padding: 10px 15px;
    font-size: 20px;
}


.jsCon{
  background-color: #fff;
}

.jsCon .con{
     color: #808080;
    font-size: 16px;
    font-weight: 400;
}

.jsCon .con h3{
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.jsCon .con strong{
    font-weight: bolder;
}

.jsCon  p{
  font-size: 15px;
  color: #333;
  line-height: 2;
  font-weight: 400;
}

.jsCon .con p img{
    margin: 10px 0;
}

.jsCon .con .table{
  text-align: center;
  margin: 15px 0;
}

.jsCon .con .table .firstRow{
	text-align: left;
}

.jsCon .con .table td, .jsCon .con .table th{
    vertical-align: middle;
}

.jsCon .con ul li{
	list-style-type: disc;
	margin-left: 15px;
}

.jsCon .con .table img{
	width: 240px;
	max-width: 100%;
}

.keywords{
    margin-top: 35px;
    margin-bottom: 45px;
}

.keywords span{
    display: inline-block;
    padding: 5px 10px;
    min-width: 59px;
    text-align: center;
    border-radius: 3px;
    margin-left: 10px;
    border: 1px solid #d9d9d9;
}

.prev-next{
    margin-top: 45px;
    padding: 20px 0;
    border-top: 1px solid #eee;
}

.nyImgs .nyryLists .item{
    margin-bottom: 25px;
}

.nyImgs .commonTit{
    margin-bottom: 35px;
}

.jsCon .con table {
    background-color: transparent;
}

.jsCon .con table td,.jsCon .con table th {
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border: 1px solid hsla(0,0%,50.2%,.5019607843)
}

.jsCon .con table th {
    font-weight: 700
}

.jsCon .con table tfoot th,.jsCon .con table thead th {
    font-size: 1em
}

.jsCon .con table caption+thead tr:first-child td,.jsCon .con table caption+thead tr:first-child th,.jsCon .con table colgroup+thead tr:first-child td,.jsCon .con table colgroup+thead tr:first-child th,.jsCon .con table thead:first-child tr:first-child td,.jsCon .con table thead:first-child tr:first-child th {
    border-block-start:1px solid hsla(0,0%,50.2%,.5019607843)}

.jsCon .con table tbody>tr:nth-child(odd)>td,.jsCon .con table tbody>tr:nth-child(odd)>th {
    background-color: hsla(0,0%,50.2%,.0705882353)
}

.jsCon .con table tbody tr:hover>td,.jsCon .con table tbody tr:hover>th {
    background-color: hsla(0,0%,50.2%,.1019607843)
}

.jsCon .con table tbody+tbody {
    border-block-start:2px solid hsla(0,0%,50.2%,.5019607843)}


.projectList2 .item{
	margin-bottom: 25px;
}


.projectList2 a{
	display: block;
	padding: 25px 15px;
	background: #eeeeee82;
	color: #333;
}

.projectList2 .div-img{
	min-width: 35%;
	width: 35%;
	margin-right: 35px;
}

.projectList2 .div-text{
	width: 100%;
}

.projectList2 .div-text p.title{
	font-size: 36px;
    line-height: 1;
    margin-bottom: 25px;
}

.projectList2 .div-text p.time{
	font-size: 14px;
}

.projectList2 .div-text p.des{
	font-size: 14px;
    font-weight: 400;
    color: #727272;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;	
}

.more3{
	text-align: right;
	margin-top: 25px;
}

.more3 span{
	display: inline-block;
	padding: 10px 15px;
	background: #000;
	color: #fff;
	border-radius: 5px;
	font-size: 14px;
}

.more3 span:hover{
	background: var(--primary);
}

.projectList2 .item:hover .div-img img{
	transform: scale(1.05);
}

.newsDetail h2.title{
	font-size: 30px;
	line-height: 1.2;
	color: #333;
	text-align: center;
	margin-bottom: 25px;
	padding: 0 30px;
}

.newsDetail .time{
	font-size: 14px;
	text-align: center;
	margin-bottom: 15px;
}

.newsDetail .newsCon{
	min-height: 250px;
	padding-bottom: 25px;
	margin-bottom: 35px;
	border-bottom: 1px solid #333;
	color: #808080;
    font-size: 16px;
    font-weight: 400;
}

.newsDetail .newsCon h3{
	font-size: 18px;
	font-weight: 700;
	color: #333;
	margin-bottom: 10px;
}

.caseDetail img{
	width: 100%;
	max-width: 100%;
	margin-bottom: 25px;
}

/*案例*/
.caseList a{
	display: block;
	background: #fff;
	border:1px solid #eee;
	margin-bottom: 25px;
	height: 100%;
}

.caseList .item{

}

.caseList .row>div{
	margin-bottom: 25px;
}

.caseList .div-text{
	padding: 15px 15px;
	text-align: center;
}

.caseList .div-text p.title{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box!important;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.caseList .item:hover .div-img img{
	transform: scale(1.05);
}

.prevNext{
	font-weight: 400;
}

.prevNext .item:nth-child(1){
	padding-right: 25px;
	margin-right: 25px;
	border-right: 1px solid #eee;
}

.prevNext .item .tb{
	font-size: 30px;
	margin-right: 15px;
}

.prevNext .item p.p1{
	font-size: 30px;
	line-height: 1;
}

.prevNext .item .title p{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box!important;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.prevNext .item:nth-child(2) .tb{
	margin-left: 15px;
}

.nyDownload{
	padding: 85px 0;
}

.nyDownload .item{
	margin-bottom: 35px;
}

.nyDownload .item .downList{
	margin-top: 15px;
}

.nyDownload .item .title{
	font-size: 30px;
}

.downList a.list{
	display: block;
	text-align: center;
	margin-bottom: 25px;
	border:1px solid #eee;
	padding: 20px;
	color: #333;
}

.downList a.list .tit{
	margin-top: 10px;
}

.downList a.list span{
	display: inline-block;
	padding: 6px 25px;
	color: #fff;
	background: var(--primary);
	border-radius: 25px;
	margin-top: 15px;
	transition: all .3s ease;
}

.downList a.list:hover .div-img img{
	transform: scale(1.05);
}

.downList a.list:hover span{
	background: var(--main);
}

.downList2 .div-img{
	position: relative;
}

.downList2 .div-img i{
	position: absolute;
	right: 15px;
	bottom: 15px;
	color: #fff;
	font-size: 14px;
}

.downList.downList2 a.list{
	text-align: left;
	font-weight: 400;
	height: 100%;
}

.downList.downList2 .row>div{
	margin-bottom: 25px;
}

.downList.downList2 .meta{
	font-size: 14px;
	color: #ccc;
}

.pagination{
    justify-content: center;
    margin-bottom: 45px;
    margin-top: 45px;
}

.pagination a{
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 32px;
    text-align: center;
    border-radius: 3px;
    border:1px solid #eee;
    margin: 0 3px;
}

.pagination a.page-num-current,.pagination a:hover{
    color: #fff;
    background-color: var(--primary);
}

.pagination a:nth-child(1) svg{
    transform: rotate(180deg);
}




















































